package cn.com.countrygarden.bi.main.model.performance.dto;

import java.util.List;

/**
 * 城市公司数据Dto
 */
public class PerformanceCompanyScoreInfoDto {
    
    private PerformanceCompanyDto organInfo;
    private List<PerformanceDetailInfoDto> detailInfo;

    public PerformanceCompanyDto getOrganInfo() {
        return organInfo;
    }

    public void setOrganInfo(PerformanceCompanyDto organInfo) {
        this.organInfo = organInfo;
    }

    public List<PerformanceDetailInfoDto> getDetailInfo() {
        return detailInfo;
    }

    public void setDetailInfo(List<PerformanceDetailInfoDto> detailInfo) {
        this.detailInfo = detailInfo;
    }
}

